
/* ****************** 1칸 레이아웃  ****************** */

.layout_247481_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247481_ > div:after {content:''; display:block; clear:both;}
.layout_247481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247481_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_247491_ {font-size:0}
.title_247491_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_247491_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_247491_.style_top p {padding-top:10px}
.title_247491_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_247491_.style_right p {padding-right:14px}
.title_247491_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_247491_.style_bottom p {padding-bottom:12px}
.title_247491_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_247491_.style_left p {padding-left:14px}
.title_247491_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_247491_.style_circle1 p {padding-left:18px}
.title_247491_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_247491_.style_circle2 p {padding-left:18px}
.title_247491_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_247491_ {max-width:1200px;margin-top:10px;}
	.title_247491_ p {font-size:24px}
	.title_247491_.style_top p:before {width:24px}
	.title_247491_.style_right p:before {height:24px}
	.title_247491_.style_bottom p:before {width:24px}
	.title_247491_.style_left p:before {height:24px}
}

/* ****************** 실선  ****************** */

.solid_line__380380__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__380380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__380380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__380380__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_247511_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_247511_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_247511_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_247511_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_247511_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_249061_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_249081_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_249081_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_249081_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_249081_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249081_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_249091_ {font-size:0}
.title_249091_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_249091_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_249091_.style_top p {padding-top:10px}
.title_249091_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_249091_.style_right p {padding-right:14px}
.title_249091_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_249091_.style_bottom p {padding-bottom:12px}
.title_249091_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_249091_.style_left p {padding-left:14px}
.title_249091_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_249091_.style_circle1 p {padding-left:18px}
.title_249091_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_249091_.style_circle2 p {padding-left:18px}
.title_249091_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_249091_ {max-width:1000px;margin-top:10px;}
	.title_249091_ p {font-size:px}
	.title_249091_.style_top p:before {width:px}
	.title_249091_.style_right p:before {height:px}
	.title_249091_.style_bottom p:before {width:px}
	.title_249091_.style_left p:before {height:px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_249071_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_249071_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_249071_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_249071_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_249071_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_249071_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_249101_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_249101_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_249101_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_249101_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_249101_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_249101_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_249111_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_249111_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_249111_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_249111_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249111_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
